Bug 159453 - theora.pc not included in libtheora-devel
Summary: theora.pc not included in libtheora-devel
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libtheora (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:25 UTC by Joel Konkle-Parker
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-02 19:56:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Konkle-Parker 2005-06-02 19:25:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
The /usr/lib/pkgconfig/theora.pc file is not included in the libtheora-devel package. This file is needed to compile applications that use this library.

Version-Release number of selected component (if applicable):
libtheora-devel-1.0alpha3-5

How reproducible:
Always

Steps to Reproduce:
1. Install libtheora-devel
2. compile ffmpeg2theora from http://www.v2v.cc/~j/ffmpeg2theora/download.html

Additional info:

Comment 1 John (J5) Palmieri 2005-06-02 19:56:27 UTC
The version of theora in FC3 does not contain a pc file.  The one slated for
release with FC4 does.  This most likely means that the version in FC3 is too
old to compile with current releases of ffmpeg2theora.  Either get an older
release, wait for FC4 (or go to RawHide) or create a fake pc file to use with
your compile.  This won't be fixed in FC3.


Note You need to log in before you can comment on or make changes to this bug.